	/* CSS Document */
	
	html {
		-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
		height:100%;
		width:100%;
	}
	
	body {
		font-family:"Open Sans",sans-serif,Arial,Calibri,"Trebuchet MS",Verdana, Geneva ;
		font-size:20px;
		margin:0 auto;
		color:rgb(0, 0, 0);
		overflow-x:hidden; 
		height:100%;
		width:100%;
		background-color:rgb(0, 0, 0);
	}
	
.container{
		background-color:#FFF;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		width:100%;
		max-width:1120px;

		margin:0 auto;
	}	
header{
		background-color:#FFF;
		width: 100%;
		margin-bottom:-12px;
	}
	
.headerTitle{
	height:60px;
	border-bottom:1px solid #A4A0A0;
	}
.headerTitle h1{
	font-size:22px;
	margin:15px 0 0 5px;
	float:left;
	}
.headerFlag{
	float:right;
	margin:10px 5px 0 0px;
	}
#topicTitles{
	text-align:center;
	color:#004A57;
	}
.headerImage{
	background-color:#000;
	width: 100%;
	height:auto;
	margin: 0px auto;
	}
.imgCover{
	width: 100%;
	height: auto;
	filter: contrast(0.9);
	}


section{
		background-color:#FFF;
		width: 100%;
	}
section h2{
		color:#1F1F1F;
		font-size:18px;
		margin:12px 0 0 5px;
		height:40px;
	}	
.native-player{
	background: rgb(0, 0, 0);
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
audio{
width: 90%;
margin:0 auto;
}


.footer-nav{
	width: 100%;
	padding:0px;
	}

nav{
	border-top: 2px solid rgb(185, 97, 57);
	border-bottom:2px solid rgb(185, 97, 57);
	background-color:#000;
	font-size:18px;
	list-style:none;
	color:rgb(255, 253, 0);
	text-align:left;
	margin: initial;
	}
nav a{
	display:block;
	text-decoration:none;
	color:rgb(248, 153, 29);
	text-align:center;
	padding:20px;
	display:block;
	transition: background-color 200ms linear;
	}

nav a:hover,nav a:focus{
	background-color:rgb(209, 91, 67);
	color:rgb(255, 255, 255);
	}


footer{
	width:100%;
	background-color:#fff;
	height:32px;
	line-height:16px;
	font-size:12px;
	color:#000;
	text-align:center;
	margin: 5px auto;
	padding:5px;
	}
footer a {
	text-decoration:none;
	color:#000;
	}

	

.section-itens{
	background: rgb(255, 255, 255);
	padding:initial;
	margin:initial;
}
.section-itens h1{
	padding:20px;
	margin:0;
	font-size:1.5em;
	font-weight:600;
	text-align:center;
	background: #fff;
	color:rgb(120, 59, 48);
}
.itensList{
	list-style:none;
	margin:0;
	padding:5px;
}


/*breakpoint: generic mobile - exception*/
@media screen and (min-width: 0px) and (max-width: 360px) {
	body{
		/* background-color:red; */
	}
	.container{
		max-width:358px;
	}

}

/*breakpoint: generic tablet*/
@media screen and (min-width: 361px) and (max-width: 768px) {
	body{
		/* background-color:green; */
	}
	.container{
		max-width:99.9%;
	}
}

/*breakpoint: generic desktop*/
@media screen and (min-width: 769px) and (max-width: 1120px) {
		body{
		/* background-color:blue; */
	}
	.container{
		max-width:99.9%;
	}
}